<template>
  <li class="bg-gray-100 px-2 pt-1 mb-4 shadow-md">
    <label for="task-time" class="block text-gray-700 text-sm font-bold mb-2">{{ task.title }}</label>
    <input v-model="task.time" id="task-time" class="appearance-none border rounded w-full py-2 px-3 text-gray-700 leading-tight focus:outline-none focus:shadow-outline" type="number">
    <label for="task-comment" class="block text-gray-700 text-sm font-bold mb-2">Комментарий</label>
    <textarea id="task-comment" class="appearance-none border rounded w-full py-2 px-3 text-gray-700 leading-tight focus:outline-none focus:shadow-outline" v-model="task.comment"></textarea>
  </li>
</template>

<script>
  export default {
    name: 'special-task',
    props: ['task'],
  };
</script>

